<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="tshoot">
        <input>
            <port tag=":GUNX" type="P1_AD_STICK_Y" mask="63" defvalue="32" keydelta="3" centerdelta="1" />
            <port tag=":GUNY" type="P1_AD_STICK_X" mask="63" defvalue="32" keydelta="3" centerdelta="1" />
        </input>
    </system>
</mameconfig>
